
guanyu.png
size: 472,524
format: RGBA8888
filter: Linear,Linear
repeat: none
Ltui
  rotate: true
  xy: 2, 128
  size: 54, 204
  orig: 54, 204
  offset: 0, 0
  index: -1
Rshou
  rotate: false
  xy: 425, 356
  size: 44, 166
  orig: 44, 166
  offset: 0, 0
  index: -1
Rshouzhi
  rotate: true
  xy: 243, 189
  size: 16, 22
  orig: 16, 22
  offset: 0, 0
  index: -1
Rtui
  rotate: true
  xy: 267, 2
  size: 51, 127
  orig: 51, 127
  offset: 0, 0
  index: -1
body
  rotate: false
  xy: 127, 33
  size: 85, 93
  orig: 85, 93
  offset: 0, 0
  index: -1
face
  rotate: true
  xy: 425, 273
  size: 43, 41
  orig: 43, 41
  offset: 0, 0
  index: -1
piaodai01
  rotate: true
  xy: 425, 318
  size: 36, 45
  orig: 36, 45
  offset: 0, 0
  index: -1
piaodai02
  rotate: false
  xy: 386, 126
  size: 22, 77
  orig: 22, 77
  offset: 0, 0
  index: -1
piaodai03
  rotate: false
  xy: 452, 246
  size: 18, 25
  orig: 18, 25
  offset: 0, 0
  index: -1
piaodai04
  rotate: false
  xy: 317, 77
  size: 42, 126
  orig: 42, 126
  offset: 0, 0
  index: -1
piaodai05
  rotate: false
  xy: 361, 113
  size: 23, 90
  orig: 23, 90
  offset: 0, 0
  index: -1
piaodai06
  rotate: true
  xy: 410, 116
  size: 33, 47
  orig: 33, 47
  offset: 0, 0
  index: -1
piaodai07
  rotate: false
  xy: 451, 151
  size: 13, 52
  orig: 13, 52
  offset: 0, 0
  index: -1
piaodai08
  rotate: true
  xy: 317, 205
  size: 66, 133
  orig: 66, 133
  offset: 0, 0
  index: -1
piaodai09
  rotate: true
  xy: 2, 2
  size: 29, 128
  orig: 29, 128
  offset: 0, 0
  index: -1
piaodai10
  rotate: false
  xy: 214, 31
  size: 51, 151
  orig: 51, 151
  offset: 0, 0
  index: -1
piaodai11
  rotate: false
  xy: 267, 55
  size: 48, 150
  orig: 48, 150
  offset: 0, 0
  index: -1
piaodai12
  rotate: false
  xy: 2, 184
  size: 239, 338
  orig: 239, 338
  offset: 0, 0
  index: -1
shou
  rotate: false
  xy: 361, 70
  size: 43, 41
  orig: 43, 41
  offset: 0, 0
  index: -1
toukui
  rotate: true
  xy: 406, 71
  size: 43, 47
  orig: 43, 47
  offset: 0, 0
  index: -1
wuqi01
  rotate: true
  xy: 132, 2
  size: 27, 99
  orig: 27, 99
  offset: 0, 0
  index: -1
wuqi02
  rotate: false
  xy: 243, 207
  size: 72, 315
  orig: 72, 315
  offset: 0, 0
  index: -1
yaodai
  rotate: false
  xy: 2, 39
  size: 123, 87
  orig: 123, 87
  offset: 0, 0
  index: -1
zuoshou
  rotate: false
  xy: 317, 273
  size: 106, 249
  orig: 106, 249
  offset: 0, 0
  index: -1
zuoxiaobi
  rotate: true
  xy: 410, 151
  size: 52, 39
  orig: 52, 39
  offset: 0, 0
  index: -1
